ServerEvents.recipes(event => {
  event.shaped(Item.of('scguns:nitro_powder', 9), [
    'GNG',
    'NVN',
    'GNG'
  ], {
    G: '#forge:gunpowder',
    N: 'scguns:netherite_scrap_chunk',
    V: 'scguns:vehement_coal'
  });
});